:host {
    flex-grow: 1;
    display: flex;
    justify-content: center;
    align-items: center;
}

div.input {
    position: relative;
    margin-top: 20px;
    min-width: 300px;
}

div.input label {
    position: absolute;
    top: 0;
    transform: translateY(-90%);
    left: 10px;
    background: white;
    padding: 5px 2px;
}

div.input input {
    padding: 13px;
    font-size: 1.2em;
    outline: 0;
    min-width: 300px;
    max-width: 300px;
}


div.loginlabel {
    margin: 50px 0;
    font-size: 1.4em;
}

.inputbutton {
    background-color: #d7625b;
    height: 50px;
    min-width: 300px;
    color: white;
    font-size: 1.5em;
}
